@import "../../theme/common";

.wrap {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  background: #f1f2f5;
  height: 100%;
  box-sizing: border-box;
  padding: $main-content-margin-top $main-content-margin-left;
}

.wrap img {
  width: 300px;
}
